CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.50, 版权 1995-2014 Opera Software ASA。 保留所有权利。";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "版权 1995-2014 Opera Software ASA。 保留所有权利。";
